/**
 * Copyright: Copyright (c) 2008 Jacob Carlborg. All rights reserved.
 * Authors: Jacob Carlborg
 * Version: Initial created: 2008
 * License: $(LINK2 http://opensource.org/licenses/bsd-license.php, BSD Style)
 * 
 */
module dwt.internal.objc.appkit.NSGraphics;

import bindings = dwt.internal.objc.appkit.bindings : NSBitsPerPixelFromDepth, DCB_NSDeviceRGBColorSpace;

alias bindings.NSBitsPerPixelFromDepth NSBitsPerPixelFromDepth;

NSString NSDeviceRGBColorSpace ()
{
    return new NSString(bindings.DCB_NSDeviceRGBColorSpace());
}